.modal {
  display: flex;
  margin-left: 10px;
}
.wrapper {
  margin: 0 auto;
  width: 300px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;

}
.title {
  margin-bottom: 14px;
}
.textField {
  width: 300px;
  margin-bottom: 20px !important;
}
.btnCreate {
  background-color: var(--primary) !important;
  color: #fff !important;
  border: 1px solid var(--primary) !important;

  &:hover{
    color: var(--primary-light) !important;
    background-color: #fff !important;

  }
}
.singLink {
  color: blue;

}
